Bug 98603 - Rhn-applet dont start
Summary: Rhn-applet dont start
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhn-applet (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-04 18:46 UTC by Mario Giacummo
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 18:39:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mario Giacummo 2003-07-04 18:46:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2) Gecko/20030208
Netscape/7.02

Description of problem:
The rhn-applet-gui do not start.
When I try to start it via command line I have the following error:

/home/dmachado> rhn-applet-gui
is_network_error: 'Network Error 111: Conexi�n rehusada'
is_network_error: 'Network Error 111: Conexi�n rehusada'
/home/dmachado> 

But up2date work fine....


Version-Release number of selected component (if applicable):
3.1.23

How reproducible:
Always

Steps to Reproduce:
1.rhn-applet-gui
2.
3.
    

Actual Results:  is_network_error: 'Network Error 111: Conexi�n rehusada'


Expected Results:  The applet on the bar

Additional info:


Note You need to log in before you can comment on or make changes to this bug.